html, body {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    max-width: 320px;
    max-height: 480px;}


    .conteiner{
      width: 320px;
      position: relative;
      margin:0 auto;
      height: 480px;
      animation: fadein 2s;
        -moz-animation: fadein 2s; /* Firefox */
        -webkit-animation: fadein 2s; /* Safari and Chrome */
        -o-animation: fadein 2s; /* Opera */
    }

    @keyframes fadein {
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-moz-keyframes fadein { /* Firefox */
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-webkit-keyframes fadein { /* Safari & Chrome */
        from {
            opacity:0;
        }
        to {
            opacity:1;
        }
    }
    @-o-keyframes fadein { /* Opera */
        from {
            opacity:0;
        }
        to {
            opacity: 1;
        }
    }
.bg{
  width: 320px;
  position:absolute;
  top: 0;
  height: 480px;
  background-image: url('../img/bg.jpg');
}


#clock{
  display: flex;
}
.clock{
  position: relative;
  margin: 0 auto;
  text-align: center;
  left: 0px;
  top: 194px;
  font-size: 60px;
  font-family: sans-serif;
  font-weight: 900;
  color: #ffffff;
  width: 197px;
  z-index: 99;
}
#point{
  padding-left: 3px;
  padding-right: 3px;
}

.clickTag{
  width: 320px;
  height: 480px;
  position: absolute;
  z-index: 9;
  top: 0;
}
.cta{
  width: 320px;
  height: 480px;
  position: absolute;
  z-index: 10;
  top: 0;
}
